
                    .inviteo-onglet .module0-1,
                    .inviteo-piedPage .module0-1 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-1,
                        .inviteo-piedPage .module0-1,
                        .inviteo-onglet .module0-1 > .panel,
                        .inviteo-piedPage .module0-1 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module0-1 .contenu-li,
                        .inviteo-piedPage .module0-1 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module0-1 .panel-footer,
                        .inviteo-piedPage .module0-1 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module0-1 .texte-debut,
                        .inviteo-piedPage .module0-1 .texte-debut{
                        padding: 0px;
                        }
                                                .inviteo-onglet .module0-4 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-4 .panel-heading h2,
                        .inviteo-piedPage .module0-4 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-4,
                    .inviteo-piedPage .module0-4 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-4,
                        .inviteo-piedPage .module0-4,
                        .inviteo-onglet .module0-4 > .panel,
                        .inviteo-piedPage .module0-4 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module0-4 .contenu-li,
                        .inviteo-piedPage .module0-4 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module0-4 .panel-footer,
                        .inviteo-piedPage .module0-4 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module0-4 .texte-debut,
                        .inviteo-piedPage .module0-4 .texte-debut{
                        padding: 0px;
                        }
                        
                                .inviteo-onglet .module0-12 .panel{
                                border-radius: var(--radius);
                                }

                                .inviteo-onglet .module0-12 .panel-heading,
                                .inviteo-piedPage .module0-12 .panel-heading {
                                background-image: url(../img/icons/inviteo-texte,hex555555,28,28.png);
                                background-repeat: no-repeat;
                                background-position: 10px center;
                                }

                                .inviteo-onglet .module0-12 .panel-heading h2,
                                .inviteo-piedPage .module0-12 .panel-heading h2 {
                                padding-left: 35px;
                                }
                                
                    .inviteo-onglet .module0-12,
                    .inviteo-piedPage .module0-12 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-12,
                        .inviteo-piedPage .module0-12,
                        .inviteo-onglet .module0-12 > .panel,
                        .inviteo-piedPage .module0-12 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module0-12 .contenu-li,
                        .inviteo-piedPage .module0-12 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module0-12 .panel-footer,
                        .inviteo-piedPage .module0-12 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module0-12 .texte-debut,
                        .inviteo-piedPage .module0-12 .texte-debut{
                        padding: 0px;
                        }
                                                .inviteo-onglet .module0-0 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-0 .panel-heading h2,
                        .inviteo-piedPage .module0-0 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-0,
                    .inviteo-piedPage .module0-0 {
                    padding-top: 0px;
                    }
                    #photo {
    min-height: 280px;
}
.inviteo-inscription{
	width: 100%;
}
.module-inviteo-inscription.module-mode-recapitulatif li{
	margin: 0px;
	min-height: 28px;
	float: left; 
}
.inviteo-champ-photo{
	width:220px;
	border:1px solid gray;
}
.bloc_photo_access{
	width:220px;
	height:150px;
	text-align:center;
	padding-top:110px
}
.inviteo-inscription-float-left{
	float:left;
}
.inviteo-inscription-groupe{
	width: auto; 
	margin-left:8px;
}
.inviteo-inscription-ChampAutre{
	width:80px;
}

.inviteo-inscription-textarea100{
	height:100px;
}
.inviteo-inscription-nonType{
	margin-left:93px;
}
.inviteo-inscription-radio{
	float:left; 
	text-align : right; 
	width : 90px;
	margin-top:4px;
}
.inviteo-inscription-radio2{
	float:left; 
	text-align : right; 
	margin-right : 10px;
	margin-top : 4px;
}
.inviteo-inscription-floatLeft{
	float:left;
}
.inviteo-inscription-textHide{
	float:left; 
	width:1px; 
	visibility:hidden;
}

.inviteo-inscription-text1{
	float:left; 
	padding-top: 4px;
	margin-right :2px;
}
.inviteo-inscription-fck{
	float:left;
	width : 90px; 
	text-align : right;
}
.inviteo-inscription-limite-affichage{
	border-top: 1px solid red; 
	padding-top: 1px;
}
.inviteo-inscription-redColor{
	color:red;
}
.inviteo-inscription-grayColor{
	background-color:rgb(220, 220, 220);
	height: 28px;
}
.inviteo-inscription-messageErreur{
	float : left;
	width : 120px;
}
.inviteo-readonly
{
	background-color:#DDDDDD;
}                        .inviteo-onglet .module0-5 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-5 .panel-heading h2,
                        .inviteo-piedPage .module0-5 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-5,
                    .inviteo-piedPage .module0-5 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-2 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-2 .panel-heading h2,
                        .inviteo-piedPage .module0-2 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-2,
                    .inviteo-piedPage .module0-2 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-6 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-6 .panel-heading h2,
                        .inviteo-piedPage .module0-6 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-6,
                    .inviteo-piedPage .module0-6 {
                    padding-top: 0px;
                    }
                    
                    .inviteo-onglet .module0-7,
                    .inviteo-piedPage .module0-7 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-7 {
                        margin-bottom: 0px;
                        }

                        .inviteo-onglet .module0-7 .panel,
                        .inviteo-piedPage .module0-7 .panel{
                        border-bottom: 0px;
                        border-bottom-left-radius: 0px;
                        border-bottom-right-radius: 0px;
                        }
                                                .inviteo-onglet .module0-7 .contenu-li,
                        .inviteo-piedPage .module0-7 .contenu-li{
                        padding-bottom: 0px;
                        }
                                                .inviteo-onglet .module0-8 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-8 .panel-heading h2,
                        .inviteo-piedPage .module0-8 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-8,
                    .inviteo-piedPage .module0-8 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-8,
                        .inviteo-piedPage .module0-8,
                        .inviteo-onglet .module0-8 .panel,
                        .inviteo-piedPage .module0-8 .panel,
                        .inviteo-onglet .module0-8 .panel-body,
                        .inviteo-piedPage .module0-8 .panel-body {
                        padding-top: 0px;
                        margin-top: 0px;
                        border-top: 0px;
                        border-top-left-radius: 0px;
                        border-top-right-radius: 0px;
                        }

                        .inviteo-onglet .module0-8 .panel-heading,
                        .inviteo-piedPage .module0-8 .panel-heading {
                        border-top-left-radius: 0px;
                        border-top-right-radius: 0px;
                        }
                        .inviteo-onglet .module0-8 .tab-pane .panel {
                        border-radius: var(--radius);
                        }
                        .inviteo-onglet .module0-8 .tab-pane .panel-heading {
                        border-top-left-radius: var(--radius);
                        border-top-right-radius: var(--radius);
                        }
                        .inviteo-onglet .module0-8.module-bootstrap-tableau .panel .contenu-li .panel{
                        border: none;
                        }
                                                .inviteo-onglet .module0-8 {
                        margin-bottom: 0px;
                        }

                        .inviteo-onglet .module0-8 .panel,
                        .inviteo-piedPage .module0-8 .panel{
                        border-bottom: 0px;
                        border-bottom-left-radius: 0px;
                        border-bottom-right-radius: 0px;
                        }
                                                .inviteo-onglet .module0-8 .contenu-li,
                        .inviteo-piedPage .module0-8 .contenu-li{
                        padding-bottom: 0px;
                        }
                                                .inviteo-onglet .module0-9 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-9 .panel-heading h2,
                        .inviteo-piedPage .module0-9 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-9,
                    .inviteo-piedPage .module0-9 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-9,
                        .inviteo-piedPage .module0-9,
                        .inviteo-onglet .module0-9 .panel,
                        .inviteo-piedPage .module0-9 .panel,
                        .inviteo-onglet .module0-9 .panel-body,
                        .inviteo-piedPage .module0-9 .panel-body {
                        padding-top: 0px;
                        margin-top: 0px;
                        border-top: 0px;
                        border-top-left-radius: 0px;
                        border-top-right-radius: 0px;
                        }

                        .inviteo-onglet .module0-9 .panel-heading,
                        .inviteo-piedPage .module0-9 .panel-heading {
                        border-top-left-radius: 0px;
                        border-top-right-radius: 0px;
                        }
                        .inviteo-onglet .module0-9 .tab-pane .panel {
                        border-radius: var(--radius);
                        }
                        .inviteo-onglet .module0-9 .tab-pane .panel-heading {
                        border-top-left-radius: var(--radius);
                        border-top-right-radius: var(--radius);
                        }
                        .inviteo-onglet .module0-9.module-bootstrap-tableau .panel .contenu-li .panel{
                        border: none;
                        }
                                                .inviteo-onglet .module0-9 .panel{
                        border-radius: 0 0 var(--radius) var(--radius);
                        }
                        
                    .inviteo-onglet .module0-3,
                    .inviteo-piedPage .module0-3 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-3,
                        .inviteo-piedPage .module0-3,
                        .inviteo-onglet .module0-3 > .panel,
                        .inviteo-piedPage .module0-3 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module0-3 .contenu-li,
                        .inviteo-piedPage .module0-3 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module0-3 .panel-footer,
                        .inviteo-piedPage .module0-3 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module0-3 .texte-debut,
                        .inviteo-piedPage .module0-3 .texte-debut{
                        padding: 0px;
                        }
                        .inviteo-onglet .module0-3 ul.moduleBouton
{
	text-align: center;
	font-size: 0px;
}

.inviteo-onglet .module0-3 ul.moduleBouton li
{
	display: inline-block;
	padding: 5px;
	font-size: 14px;
}
                        .inviteo-onglet .module0-10 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-10 .panel-heading h2,
                        .inviteo-piedPage .module0-10 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-10,
                    .inviteo-piedPage .module0-10 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-10,
                        .inviteo-piedPage .module0-10,
                        .inviteo-onglet .module0-10 > .panel,
                        .inviteo-piedPage .module0-10 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module0-10 .contenu-li,
                        .inviteo-piedPage .module0-10 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module0-10 .panel-footer,
                        .inviteo-piedPage .module0-10 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module0-10 .texte-debut,
                        .inviteo-piedPage .module0-10 .texte-debut{
                        padding: 0px;
                        }
                                                .inviteo-onglet .module0-11 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module0-11 .panel-heading h2,
                        .inviteo-piedPage .module0-11 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module0-11,
                    .inviteo-piedPage .module0-11 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module0-11,
                        .inviteo-piedPage .module0-11,
                        .inviteo-onglet .module0-11 > .panel,
                        .inviteo-piedPage .module0-11 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module0-11 .contenu-li,
                        .inviteo-piedPage .module0-11 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module0-11 .panel-footer,
                        .inviteo-piedPage .module0-11 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module0-11 .texte-debut,
                        .inviteo-piedPage .module0-11 .texte-debut{
                        padding: 0px;
                        }
                        